A Sandcastle Documented Class Library

# OptionsConfiguration
PixelNeighborhood Property

Gets or sets the size of the pixel neighborhood.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public string PixelNeighborhood { get; set; }

#### Property Value

Type: String
The size of the pixel neighborhood.
Remarks
Per butterflow's documentation, the valid range for --poly-n is {5,7}.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace